.subhome-superior {
	background-color: #fff;
}

.subhome-superior .titulo {
	color: #fff;
	font-size: 49px;
	font-weight: 700;
	margin-bottom: 1rem;
	text-transform: uppercase;
}

.subhome-superior .subtitulo {
	color: #0D403C;
	font-size: 49px;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 0;
}

.subhome-superior .image img {
	object-fit: cover;
	width: 100%;
	height: 454px;
}

.subhome-superior .conteudo {
	background-color: #00736CCC;
	padding: 3rem 1rem 1rem;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
}

.subhome-superior,
.subhome-superior p,
.subhome-superior li {
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	line-height: 1.7;
}

@media (min-width: 991px) {
	.subhome-superior .conteudo.order-lg-2 {
		padding-right: 5% !important;
	}

	.subhome-superior .conteudo.order-lg-1 {
		padding-left: 5% !important;
	}

	.subhome-superior .conteudo {
		position: absolute;
		top: 0;
		left: 0;
		width: 40%;
		height: 100%;
		padding: 0 3rem 3rem 5%;
	}

	.subhome-superior .titulo {
		font-size: 64px;
	}

	.subhome-superior .subtitulo {
		font-size: 64px;
	}

}